Subject: EOL Survey
From: [email-masked]
Cc: [email-masked]
Date: Thu, 8 Jun 2000 06:36:00 -0700 (PDT)

Two of the internet attorneys at Marval came over today to look at the system 
online.  They posed the following questions that I did not know the answer 
to.  Can you help me out on getting them a response today if possible?

1.  They would like to know the intent behind the sentence in Section (2) of 
the password application that prohibits the user form using the password 
outside their country.  I told them it was probably a tax driven issue but 
was not sure.

2.  They need to know if the user must scroll through and agree to the GTC 
each time they transact a trade.  I believe each product is represented by a 
separate line on the page and that each product has its own GTC even thought 
several related products will probably have identical GTCs.  I told them I 
thought that for each product that you only had to select it once, but that 
for each product, even if the GTC is the same as another produce you have 
reviewed, you must accept the GTC again.  Is this correct?

3.  Are the Enron trading entities signing service agreements with EOL for 
use of the system?

4.  They wanted to know if the trading entities providing the prices etc. for 
each product could be considered "content" for EOL and be considered value 
for which EOL should pay the trading entities.  I haven't heard of this issue 
before but I said I would ask.

5.  As a proof issue, what would be the process of proving and electronic 
trade?  How can we show we have not modified the screens or manipulated the 
data.  How would the data be presented to a court?  

6.  How long are the electronic trades retained in our systems and how are 
they retained?

Any help you can give me would be appreciated. 

Thanks,
Brent